By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
459,461 Members | 1,002 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 459,461 IT Pros & Developers. It's quick & easy.

version of eclipse

P: 2
which version of eclipse should I use to code for PHP, servlet, JSP, java script all. And which web server I should use for that? How to configure?
Jan 30 '12 #1
Share this Question
Share on Google+
1 Reply


Dormilich
Expert Mod 5K+
P: 8,639
the latest version should suffice. and Iím pretty sure there is a tutorial about how to set up all the required programmes (web/db server) in the documentation.
Jan 30 '12 #2

Post your reply

Sign in to post your reply or Sign up for a free account.